Jump to content
  • 0

Whirligig world wont let me play. Im on version 1.8.1, and I cant click anything.


Sky Kerman
 Share

5 answers to this question

Recommended Posts

  • 0

Logs please:

But more importantly- ModuleManager 3.0.6 and 4.1.4 are both in your GameData folder, which suggests a) you've installed something wrong and b) you're using a really out of date mod(s). You should never have more than one ModuleManager.dll, deletel 3.0.6 and see how you get on.

A proper mod list would also help, I don't know what "Distribution" and "ImprovedSystem" are from. Make sure you're using compatible versions of everything for your version of KSP. Also, any particular reason why you're using 1.8.1?

Link to comment
Share on other sites

  • 0
12 minutes ago, jimmymcgoochie said:

Logs please:

But more importantly- ModuleManager 3.0.6 and 4.1.4 are both in your GameData folder, which suggests a) you've installed something wrong and b) you're using a really out of date mod(s). You should never have more than one ModuleManager.dll, deletel 3.0.6 and see how you get on.

A proper mod list would also help, I don't know what "Distribution" and "ImprovedSystem" are from. Make sure you're using compatible versions of everything for your version of KSP. Also, any particular reason why you're using 1.8.1?

I’m using 1.8.1 because Kopernicois is only compatible with 18.1 and I’ll need to get back to you in the modlist. Thanks!

Link to comment
Share on other sites

  • 0
6 minutes ago, Sky Kerman said:

I’m using 1.8.1 because Kopernicois is only compatible with 18.1 and I’ll need to get back to you in the modlist. Thanks!

There’s a version of Kopernicus that works right up to the current version of KSP (1.12.2). I know this because I’v used it in 1.12.2.

 

Link to comment
Share on other sites

  • 0
21 hours ago, jimmymcgoochie said:

There’s a version of Kopernicus that works right up to the current version of KSP (1.12.2). I know this because I’v used it in 1.12.2.

 

Yes.  Note there is a special build for 1.8.1 but it should work/load.

Edited by R-T-B
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...